<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="0" y="0" path="./images/minigames/bkg" />
<Layer name="card_01_lock" x="718" y="278" path="./images/minigames/card_01_lock" />
<Layer name="card_01_normal" x="718" y="278" path="./images/minigames/card_01_normal" />
<Layer name="card_01_over" x="704" y="278" path="./images/minigames/card_01_over" />
<Layer name="card_02_lock" x="723" y="470" path="./images/minigames/card_02_lock" />
<Layer name="card_02_mormal" x="723" y="470" path="./images/minigames/card_02_mormal" />
<Layer name="card_02_over" x="709" y="470" path="./images/minigames/card_02_over" />
<Layer name="card_03_lock" x="515" y="490" path="./images/minigames/card_03_lock" />
<Layer name="card_03_normal" x="515" y="490" path="./images/minigames/card_03_normal" />
<Layer name="card_03_over" x="501" y="490" path="./images/minigames/card_03_over" />
<Layer name="card_04_lock" x="517" y="283" path="./images/minigames/card_04_lock" />
<Layer name="card_04_normal" x="517" y="283" path="./images/minigames/card_04_normal" />
<Layer name="card_04_over" x="503" y="283" path="./images/minigames/card_04_over" />
<Layer name="card_05_lock" x="750" y="111" path="./images/minigames/card_05_lock" />
<Layer name="card_05_normal" x="750" y="111" path="./images/minigames/card_05_normal" />
<Layer name="card_05_over" x="736" y="111" path="./images/minigames/card_05_over" />
<Layer name="card_06_lock" x="515" y="75" path="./images/minigames/card_06_lock" />
<Layer name="card_06_normal" x="515" y="75" path="./images/minigames/card_06_normal" />
<Layer name="card_06_over" x="501" y="75" path="./images/minigames/card_06_over" />
<Layer name="card_07_lock" x="264" y="497" path="./images/minigames/card_07_lock" />
<Layer name="card_07_normal" x="264" y="497" path="./images/minigames/card_07_normal" />
<Layer name="card_07_over" x="250" y="497" path="./images/minigames/card_07_over" />
<Layer name="card_08_lock" x="261" y="305" path="./images/minigames/card_08_lock" />
<Layer name="card_08_normal" x="261" y="305" path="./images/minigames/card_08_normal" />
<Layer name="card_08_over" x="247" y="306" path="./images/minigames/card_08_over" />
<Layer name="card_09_lock" x="15" y="462" path="./images/minigames/card_09_lock" />
<Layer name="card_09_normal" x="15" y="462" path="./images/minigames/card_09_normal" />
<Layer name="card_09_over" x="3" y="462" path="./images/minigames/card_09_over" />
<Layer name="card_10_lock" x="72" y="280" path="./images/minigames/card_10_lock" />
<Layer name="card_10_normal" x="72" y="280" path="./images/minigames/card_10_normal" />
<Layer name="card_10_over" x="58" y="280" path="./images/minigames/card_10_over" />
<Layer name="card_11_lock" x="272" y="123" path="./images/minigames/card_11_lock" />
<Layer name="card_11_normal" x="272" y="123" path="./images/minigames/card_11_normal" />
<Layer name="card_11_over" x="258" y="123" path="./images/minigames/card_11_over" />
<Layer name="card_12_lock" x="72" y="82" path="./images/minigames/card_12_lock" />
<Layer name="card_12_normal" x="72" y="82" path="./images/minigames/card_12_normal" />
<Layer name="card_12_over" x="58" y="82" path="./images/minigames/card_12_over" />
<Layer name="layer17" x="337" y="5" path="./images/minigames/layer17" />
<Layer name="button_back_01" x="762" y="692" path="./images/minigames/button_back_01" />
<Layer name="button_back_02" x="762" y="692" path="./images/minigames/button_back_02" />
<Layer name="button_back_03" x="762" y="692" path="./images/minigames/button_back_03" />
<aLayer name="test_level_02" x="0" y="0" path="./interface/test_level_02" />
